Subject: New Reply Received - Shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 06:28:49 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Shukran  Ticket comment <div>Hi Centrepoint Support Team,<br><br>Thank you for your quick response. My Shukran card number is 1800 0001<br>1681 4587.<br>I tried the above steps but it says that it is linked to another<br>account. Maybe it's my husband Mohamed Fiyaz ([email-masked]).<br>Can you also add my email address [email-masked] to this<br>same account?<br>Kindly confirm that the mobile number linked to this account is +971524614970.<br><br>I have another query. I have made previous online transactions but<br>received the same error message, hence my shukran points could not be<br>credited to my account. Please let me know how I can get Shukran<br>points of previous transactions added to this account.<br><br>Regards,<br>Annis Fathima<br>+971524614970<br><br><br><br><br><br><br><br><br><br><br><br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote"><div>On Sun, Apr 4, 2021 at 9:39 AM Centrepoint<br>&lt;[email-masked]&gt; wrote:<br>&gt;<br>&gt; Hi Annis,<br>&gt;<br>&gt; Thank you for getting in touch with us.<br>&gt;<br>&gt; We have checked on your account details and see that your Shukran card was locked so we unlocked it and now it is not linked. It is pending because the verification step was not completed.<br>&gt;<br>&gt; To link your Shukran card, please follow the below steps:<br>&gt;<br>&gt; 1- Log in your account.<br>&gt; 2- Go to My account &gt; Shukran &gt; Link your account here.<br>&gt; 3- Follow the provided steps on the webpage<br>&gt;<br>&gt; After you have linked your UAE Shukran account and you have 200 points or more, you will be eligible to spend your points.<br>&gt;<br>&gt; Feel free to get in touch with us for further assistance.<br>&gt;<br>&gt; Your friends,<br>&gt; The Support Team<br>&gt; 2348051:1125156<br>
</div></blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2348051